/*
    Author     : Vladimir
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
body{line-height:20px;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0;margin:0;padding:0;border:none;}

h1, h2, h3, h4, h5, h6, p {padding:7px 0;}
h1 {font-size:20px;font-weight:normal;}
h2 {font-size:14px;font-weight:normal;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
h6 {font-size:14px;}
table {border-collapse:collapse;}
td {vertical-align:middle;}
abbr{border-bottom:1px dotted;cursor:help;}
img {border:none;vertical-align:top;}
a {color:#3A9209;}
a:hover {color:#3A9209;text-decoration:none;}
textarea {overflow:auto;padding:2px;}
a img, table {border:none;}
select, textarea, input {vertical-align:middle;}
input[type=button], input[type=submit] {cursor:pointer;}

body {background:#FFF;font-family:Tahoma;font-size:11px;color:#6E6E6E;}
input[type=text], input[type=password] {border:1px solid #D3BFFF;background:#FFF;margin:2px;}
select, textarea, .input_text {border:1px solid #D3BFFF;background:#FFF;margin:2px;}
.cl {clear:both;width:100%;height:0px;line-height:0px;overflow:hidden;}
.js .js_hide, .hide {display:none;}
.width100 {width:100%}
.width75 {width:75%}
.width50 {width:50%}
.width33 {width:33%}
.width25 {width:25%}
.clear {clear:both;width:100%;height:0px;line-height:0px;overflow:hidden;}
.vtop {vertical-align:top;}
.thide {text-indent:-1000px;text-align:left;white-space:nowrap;overflow:hidden;position:relative;}
.bbno {border:none;background:none;}
.floatfix {float:left;width:100%;}

.article td, .article th {padding:5px;}
.article ul{margin:7px 20px;list-style:square;}
.article ol{margin:7px 20px;list-style:decimal;}
.article ul ul{margin:7px 20px;list-style:circle;}
.article a {}
.article img {margin:5px;}
.article .alignleft,.article  .left {float:left;margin-right:7px}
.article .alignright,.article  .right {float:right;margin-left:7px}
.article .aligncenter,.article  .center {margin:5px auto;display: block;}
.article p {line-height:14px;}

.menu_v {float:left;width:100%;}
.menu_v li {float:left;padding:5px;}
.menu_inline li {display:inline;vertical-align:top;}
.menu_inline li * {vertical-align:top;}
.menu_h ul {margin-left:10px;}


.r {background: no-repeat right top}
.l {background: no-repeat left top}
.c {background: repeat-x center top}

.rt {background: no-repeat right top}
.rc {background: repeat-y right top}
.rb {background: no-repeat right bottom}
.lt {background: no-repeat left top}
.lc {background: repeat-y left top}
.lb {background: no-repeat left bottom}
.tc {background: repeat-x center top}
.bc {background: repeat-x center bottom}

.orange {color:#FF6500;}
.green {color:#4FA200;}

/* box */
.page_width {width:960px;margin:0 auto;}
#container {float:right;width:100%;margin:0 0 0 -240px;}
#content {margin: 0 0 0 240px;}
#bar_left {float: left;width: 240px;}

#head .title {height:135px;background: url(../imgs/head_bg.png) repeat-x 0 0;}
#head .title_left {float:left;}
#head .title_left img {margin:21px 0 0 20px;}
#head .tt_menu {height:47px;background: url(../imgs/tm_bg.png) repeat-x 0 0;}
#head .title_right {float:right;width:310px;padding:69px 0 0;text-align:right;}
#head .desc {padding-right:30px;}
#head .desc a {font-size:14px;font-weight:bold;}
#head a {text-decoration:none;}
#head a:hover {text-decoration:underline;}

#head .top_nav {padding-top: 20px;}
.top_nav .cart {background: url(../imgs/bt_cart.png) no-repeat 0 0;padding:0 20px 0 26px;}
.top_nav .map {background: url(../imgs/bt_sitemap.png) no-repeat 0 0;padding:0 20px 0 26px;}
.top_nav .support {background: url(../imgs/bt_email.png) no-repeat 0 0;padding:0 10px 0 26px;}
#head .top_nav span {display:inline-block;height:21px;color:#8F2626;}
#head .top_nav a {color:#8F2626;font-size:12px;}

#head .tt_menu li {padding:13px 0 0 40px;}
#head .tt_menu a {color:#FFF;font-size:12px;font-weight:bold;}
#head .tt_menu .affil {float:right;padding:13px 40px 0 0; }
#head .tt_menu .affil a {background: url(../imgs/tm_plas.png) no-repeat 100% 50%;padding: 0 20px 0 0;}

#head .tm_menu {border-top:4px solid #FF7500;float:left;margin-top:3px;}
#head .tm_menu ul {width:auto;}
#head .tm_menu li {padding:0px;background:#FF7500;}
#head .tm_menu .lb {background-image: url(../imgs/tm_ul.png);display:block;padding:1px 2px 3px 3px;}
#head .tm_menu .rb {background-image: url(../imgs/tm_ur.png);display:block;}
#head .tm_menu .rr {border-right:1px solid #FFF;display:block;}
#head .tm_menu .last .rr {border:0px;}
#head .tm_menu a {color:#FFF;}

.box {padding:25px 27px 0 0;}
.box .title {background:#55A500 url(../imgs/lm_title.png) no-repeat 0 0;height:36px;width:213px;
  color:#FFF;text-align:center;line-height:36px;font-size:12px;font-weight:bold}
.box .cat_list li {line-height:26px;background: #EBECEC url(../imgs/lm_bg.png) repeat-x 0 0;padding-left:14px;}
.box .cat_list li a {padding-left:18px;background: url(../imgs/dot01.png) no-repeat 0 50%;color:#000;text-decoration:none;}
.box .cat_list li a:hover {background-image: url(../imgs/dot01h.png);}

#content {padding-top:25px;}
.article {padding-bottom:4px;}
.template_item .content {width:150px;border:1px solid #959494;margin-bottom:30px;}
 .last .template_item .content {margin-bottom:0px;}
.template_item td {text-align:center;}
.template_item .text{float:left;}
.template_item .price{float:right;font-weight:bold;}
.template_item .title{height:34px;vertical-align:middle;line-height:12px;}
.template_item .info {line-height:14px;padding:4px 14px;}
.template_item .info2 .price{padding-right:4px; }

#foot {padding:30px 0}
#foot .content {background:#F8F9F9;border:1px solid #E8E7E7;text-align:center;padding:14px}
#foot .content p {padding:4px 0}
#foot .content a {color:#6E6E6E;text-decoration:none;}
#foot .content a:hover {text-decoration:underline;}
#foot .fc_link {text-align:center;margin:8px 0;}
#foot .fc_link a {text-decoration:underline;}
#foot .fc_link a:hover {text-decoration:none;}
#foot .copy {font-weight:bold;line-height:14px;}